---
ca:
  activemodel:
    attributes:
      initiative:
        decidim_user_group_id: Autor
        description: Descripció
        offline_votes: Signatures presencials
        scope_id: Àmbit
        signature_end_date: Fi del període de recollida de signatures
        signature_start_date: Inici del període de recollida de signatures
        signature_type: Tipus de recollida de signatures
        signature_type_values:
          any: Mixta
          offline: Presencial
          online: Digital
        state: Estat
        title: Títol
      initiative_author:
        address: Adreça
        city: Ciutat
        id_document: DNI / NIE
        name: Nom i cognom
        phone_number: Número de telèfon
        post_code: Codi postal
        province: Província
      initiatives_committee_member:
        user: Membre del comitè
      initiatives_type:
        banner_image: Imatge de banner
        collect_user_extra_fields: Recopilar les dades personals de la participant amb la signatura
        description: Descripció
        document_number_authorization_handler: Autorització per verificar el número de document en les signatures
        extra_fields_legal_information: Informació legal sobre la recollida de dades personals
        minimum_committee_members: Mínim de membres de la comissió
        online_signature_enabled: S'ha activat la signatura digital
        title: Títol
        undo_online_signatures_enabled: Permetre a les participants desfer les seves signatures digitals
        validate_sms_code_on_votes: Afegeix el pas de la validació mitjançant SMS al procés de signatura
      initiatives_vote:
        date_of_birth: Data de naixement
        document_number: Número de document
        name_and_surname: Nom i cognom
        postal_code: Codi postal
      organization_data:
        address: Adreça
        id_document: Document d'identitat
        name: Nom complet
  activerecord:
    models:
      decidim/initiative:
        one: Iniciativa
        other: Iniciatives
      decidim/initiative_comittee:
        one: Comitè
        other: Comitès
      decidim/initiative_vote:
        one: Signatura
        other: Signatures
  decidim:
    admin:
      actions:
        new_initiative_type: Nou tipus d'iniciativa
      menu:
        initiatives: Iniciatives
        initiatives_types: Tipus d'iniciatives
      models:
        initiatives:
          fields:
            created_at: Creat a
            id: ID
            state: Estat
            supports_count: Signatures
            title: Iniciatives
        initiatives_type_scope:
          fields:
            scope: Àmbit
            supports_required: Signatures requerides
          name: Àmbit del tipus d'iniciativa
        initiatives_types:
          fields:
            created_at: Creat a
            title: Tipus d'iniciatives
          name: Tipus d'iniciativa
        initiatives_votes:
          fields:
            date_of_birth: Data de naixement
            document_number: Número de document
            hash: Hash
            initiative_end_date: Data de finalització
            initiative_id: ID de la iniciativa
            initiative_signatures_count: Nombre de signatures
            initiative_start_date: Data d'inici
            initiative_title: Títol de la iniciativa
            name_and_surname: Nom i cognom
            postal_code: Codi postal
            time_and_date: Hora i data
            timestamp: Marca de temps
      titles:
        initiatives: Iniciatives
        initiatives_types: Tipus d'iniciatives
    events:
      initiatives:
        initiative_extended:
          email_intro: La data de finalització de recollida de signatures per a la iniciativa %{resource_title} s'ha ampliat!
          email_outro: Has rebut aquesta notificació perquè estàs seguint %{resource_title}. Pots deixar de rebre notificacions seguint l'enllaç anterior.
          email_subject: Ampliat el termini de recollida de signatures per a aquesta iniciativa!
          notification_title: El termini de recollida de signatures per a la iniciativa <a href="%{resource_path}">%{resource_title}</a> s'ha ampliat.
        milestone_completed:
          affected_user:
            email_intro: La teva iniciativa %{resource_title} ha aconseguit un %{percentage}% de les signatures necessàries!
            email_outro: Has rebut aquesta notificació perquè ets l'autora de la iniciativa %{resource_title}.
            email_subject: S'ha completat una nova fita!
            notification_title: La teva iniciativa <a href="%{resource_path}">%{resource_title}</a> ha aconseguit el %{percentage}% de les signatures.
          follower:
            email_intro: La iniciativa %{resource_title} ha aconseguit el %{percentage}% de les signatures!
            email_outro: Has rebut aquesta notificació perquè estàs seguint %{resource_title}. Pots deixar de rebre notificacions seguint l'enllaç anterior.
            email_subject: S'ha completat una nova fita!
            notification_title: La iniciativa <a href="%{resource_path}">%{resource_title}</a> ha aconseguit el %{percentage}% de les signatures.
    gamification:
      badges:
        initiatives:
          conditions:
          - Anar a l'espai d'Iniciatives
          - Segueix els passos per crear una nova iniciativa
          description: Aquest distintiu es concedeix quan llances noves iniciatives, unint-te amb altres per dur-les a terme.
          description_another: Aquesta participant ha publicat %{score} iniciatives.
          description_own: Tens %{score} iniciatives publicades.
          name: Iniciatives publicades
          next_level_in: Publica %{score} iniciatives més per arribar al següent nivell!
          unearned_another: Aquesta participant encara no ha publicat cap iniciativa.
          unearned_own: Encara no has publicat cap iniciativa.
    help:
      participatory_spaces:
        initiatives:
          contextual: "<p>Una <strong>iniciativa</strong> és una proposta que pot ser promoguda per qualsevol persona per iniciativa pròpia (independentment d'altres canals o espais de participació) a través de la recollida de signatures (digitals) per a l'organització per dur a terme una acció específica (modificar una regulació, iniciar un projecte, canvieu el nom d'un departament o un carrer, etc.).</p> <p>Els promotors d'una iniciativa poden definir els seus objectius, recollir suport, debatre, divulgar-la i definir punts de trobada on es puguin recollir signatures dels assistents o debats oberts a altres participants.</p> <p>Exemples: una iniciativa pot recollir signatures per convocar una consulta entre totes les persones d'una organització, crear o convocar una assemblea o iniciar un procés d'augment del pressupost per a un territori o àrea de l'organització. Durant el procés de recollida de signatures, més persones poden afegir a aquesta demanda i portar-lo endavant a l'organització.</p>\n"
          page: |
            <p>Una <strong>iniciativa</strong> és una proposta que pot impulsar qualsevol persona per iniciativa pròpia (independentment de la resta de canals o espais de participació) mitjançant la recollida de signatures (digitals) perquè l'organització dugui a terme una acció específica (modificar un reglament, iniciar un projecte, canviar el nom d'un departament o un carrer, etc.).</p> <p>Les persones promotores d'una iniciativa poden definir els objectius de la mateixa, recollir suports, debatre, difondre-la i definir punts de trobada on es puguin recollir firmes dels assistents o debats oberts a altres participants.</p>
            <p>Exemples: Una iniciativa pot recollir firmes per convocar una consulta entre totes les persones d'una organització, o per crear o convocar una assemblea, o per iniciar un procés d'augment de pressupost per a un territori o àmbit de l'organització. Durant el procés de recollida de signatures es poden sumar més persones a aquesta demanda i aconseguir tirar-la endavant en l'organització.</p>
          title: Què són les iniciatives?
    initiatives:
      actions:
        answer: Resposta
      admin:
        answers:
          edit:
            answer: Resposta
            title: Resposta per %{title}
          info_initiative:
            created_at: Creada a
            description: Descripció
            initiative_votes_count: Recompte de signatures
            initiatives: Iniciatives
            state: Estat
        committee_requests:
          index:
            approve: Aprova
            confirm_revoke: Estàs segur?
            invite_to_committee_help: Comparteix aquest enllaç per convidar altres persones al comitè promotor
            no_members_yet: No hi ha membres al comitè promotor
            revoke: Revocar
            title: Membres del comitè
        content_blocks:
          highlighted_initiatives:
            max_results: Quantitat màxima d'elements per mostrar
        initiatives:
          edit:
            accept: Accepta la iniciativa
            confirm: Estàs segur?
            discard: Descarta la iniciativa
            export_pdf_signatures: Exporta PDF de signatures
            export_votes: Exportar signatures
            reject: Rebutja la iniciativa
            send_to_technical_validation: Enviar a validació tècnica
            success: La iniciativa s'ha enviat a validació tècnica
            update: Actualitzar
          form:
            title: Informació general
          index:
            actions_title: Acció
            filter:
              accepted: Acceptat
              all: Totes
              created: Creada
              discarded: Rebutjada
              published: Publicada
              rejected: Rebutjada
              validating: Validació tècnica
            filter_by: Filtra per
            preview: Vista prèvia
            print: Imprimir
            search: Cerca
          show:
            print: Imprimir
          update:
            error: S'ha produït un error
            success: La iniciativa ciutadana s'ha actualitzat correctament
        initiatives_type_scopes:
          create:
            error: S'ha produït un error
            success: S'ha creat un nou abast per al tipus d'iniciativa donat
          destroy:
            success: L'àmbit s'ha eliminat correctament
          edit:
            back: Torna
            confirm_destroy: N'estàs segur?
            destroy: Suprimeix
            title: Edita l'àmbit del tipus d'iniciativa
            update: Actualitza
          new:
            back: Torna
            create: Crear
            title: Crea l'àmbit del tipus d'iniciativa
          update:
            error: S'ha produït un error
            success: L'àmbit d'aplicació s'ha actualitzat correctament
        initiatives_types:
          create:
            error: S'ha produït un error
            success: S'ha creat un nou tipus d'iniciativa correctament
          destroy:
            success: S'ha eliminat correctament el tipus d'iniciativa
          edit:
            confirm_destroy: N'estàs segur?
            destroy: Suprimeix
            update: Actualitza
          form:
            title: Informació general
          initiative_type_scopes:
            title: Àmbits del tipus d'iniciativa
          new:
            create: Crear
            title: Nou tipus d'iniciativa
          update:
            error: S'ha produït un error
            success: El tipus d'iniciativa s'ha actualitzat correctament
      admin_log:
        initiative:
          publish: "%{user_name} ha publicat la iniciativa %{resource_name}"
          send_to_technical_validation: "%{user_name} ha enviat la iniciativa %{resource_name} a la validació tècnica"
          unpublish: "%{user_name} ha descartat la iniciativa %{resource_name}"
          update: "%{user_name} ha actualitzat la iniciativa %{resource_name}"
      admin_states:
        accepted: Acceptada
        created: Creada
        discarded: Rebutjada
        published: Publicada
        rejected: Rebutjada
        validating: Validació tècnica
      committee_requests:
        new:
          continue: Continua
          help_text: Estàs a punt de sol·licitar formar part del comitè promotor d'aquesta iniciativa
        spawn:
          success: La teva sol·licitud s'ha enviat a l'autor de la iniciativa.
      content_blocks:
        highlighted_initiatives:
          name: Iniciatives destacades
      create_initiative:
        fill_data:
          back: Torna
          continue: Continua
          fill_data_help: "<ul> <li>Revisa el contingut de la teva iniciativa. El títol és fàcil d'entendre? L'objectiu de la teva iniciativa és clar?</li> <li>Has d'escollir el tipus de signatura. Presencial, digital o una combinació de totes dues.</li> <li>Quin és l'àmbit geogràfic de la iniciativa? Ciutat, districte?</li> </ul>"
          initiative_type: Tipus d'iniciativa
          more_information: "(Més informació)"
          select_scope: Selecciona un àmbit d'aplicació
        finish:
          back: Torna
          back_to_initiatives: Torna a iniciatives
          callout_text: Enhorabona! La teva iniciativa ciutadana s'ha creat correctament.
          go_to_my_initiatives: Ves a les meves iniciatives
          more_information: "(Més informació)"
        finish_help:
          access_reminder: Recorda que sempre pots accedir a les teves iniciatives a través del menú de participant.
          help_for_organizations: Si ets una associació, hauràs de pujar les actes del consell d'administració de totes les organitzacions que formen la Comissió Promotora
          help_in_person_signatures: Si has triat recollir les signatures presencials o combinar-les amb les digitals, hauràs de pujar la informació requerida.
          help_text: Recorda que per processar correctament la iniciativa, has d'accedir al panell d'administració on trobaràs el menú de participant, pujar la informació requerida i enviar-la per a la seva tramitació.
          initiatives_page_link: Pots consultar tota aquesta informació a %{link}, dedicat a informar sobre iniciatives.
          page: pàgina
        previous_form:
          back: Torna
          continue: Continua
          help: En què consisteix la iniciativa? Escriu el títol i la descripció. Recomanem un títol breu i concís i una descripció centrada en la solució proposada.
          more_information: "(Més informació)"
        promotal_committee:
          back: Torna
          individual_help_text: Aquest tipus d'iniciativa ciutadana requereix una Comissió Promotora que consta d'almenys %{committee_size} persones (testimonis). Has de compartir el següent enllaç amb les altres persones que formen part d'aquesta iniciativa. Quan els teus contactes rebin aquest enllaç, hauran de seguir els passos indicats.
          more_information: "(Més informació)"
        select_initiative_type:
          back: Torna
          choose_html: Vull <strong>%{title}</strong>
          more_information: "(Més informació)"
          select: Vull promoure aquesta iniciativa
          select_initiative_type_help: Les iniciatives ciutadanes són un mitjà mitjançant el qual la ciutadania pot intervenir perquè l'Ajuntament pugui emprendre accions en defensa de l'interès general, sempre que aquestes es trobin dins dels àmbits de competència municipal. Quina iniciativa vols llançar?
        share_committee_link:
          continue: Continua
          invite_to_committee_help: Enllaç per convidar a les persones que formaran part de la Comisió Promotora
        show_similar_initiatives:
          back: Torna
          compare_help: Si alguna de les següents iniciatives és similar a la teva, t'animem a que la signis. La teva proposta tindrà més possibilitats de dur-se a terme.
          continue: La meva iniciativa és diferent
          more_information: "(Més informació)"
      events:
        create_initiative_event:
          email_intro: "%{author_name} %{author_nickname}, a qui segueixes, ha creat una nova iniciativa. Comprova-la i contribueix:"
          email_outro: Has rebut aquesta notificació perquè estàs seguint %{author_nickname}. Pots deixar de rebre notificacions seguint l'enllaç anterior.
          email_subject: Nova iniciativa de %{author_nickname}
          notification_title: La iniciativa <a href="%{resource_path}">%{resource_title}</a> va ser creada per <a href="%{author_path}">%{author_name} %{author_nickname}</a>.
        endorse_initiative_event:
          email_intro: "%{author_name} %{author_nickname}, a qui segueixes, ha donat suport a la següent iniciativa. Potser vols contribuir a la conversa:"
          email_outro: Has rebut aquesta notificació perquè estàs seguint %{author_nickname}. Pots deixar de rebre notificacions seguint l'enllaç anterior.
          email_subject: Iniciativa adherida per %{author_nickname}
          notification_title: La iniciativa <a href="%{resource_path}">%{resource_title}</a> va ser adherida per <a href="%{author_path}">%{author_name} %{author_nickname}</a>.
      index:
        title: Iniciatives
      initiative_signatures:
        fill_personal_data:
          continue: Continua
          date_select:
            day: Dia
            month: Mes
            year: Any
          help: Si us plau, omple els següents camps amb les teves dades personals per signar la iniciativa
        finish:
          back_to_initiative: Torna a la iniciativa
        sms_code:
          continue: Comprova el codi i continua
          help: Consulta el SMS rebut al teu mòbil
        sms_phone_number:
          continue: Envia'm un SMS
          help: Ompliu el formulari amb el vostre número de telèfon mòbil verificat per sol·licitar el vostre codi de verificació
      initiative_votes:
        create:
          error: S'ha produït un error en signar la iniciativa.
          invalid: Les dades proporcionades per signar la iniciativa no són vàlides
          success_html: Enhorabona! Has signat la iniciativa <strong> %{title}</strong> correctament
        personal_data:
          invalid: Les dades personals no són coherents amb les dades proporcionades per a l'autorització.
        sms_code:
          invalid: El codi de verificació no coincideix amb el nostre. Si us plau, revisa l'SMS que t'hem enviat.
        sms_phone:
          invalid: El número de telèfon no és vàlid o està pendent d'autorització. Si us plau, consulta les teves autoritzacions.
      initiatives:
        author:
          deleted: Eliminat
        author_list:
          hidden_authors_count:
            one: i 1 persona més
            other: i %{count} persones més
        count:
          title:
            one: "%{count} iniciativa"
            other: "%{count} iniciatives"
        filters:
          any: Qualsevol
          author: Autora
          closed: Tancat
          myself: Les meves iniciatives
          open: Obertes
          search: Cerca
          state: Estat
          type: Tipus
          type_prompt: Selecciona un tipus
        filters_small_view:
          close_modal: Tanca la finestra
          filter: Filtra
          filter_by: Filtra per
          unfold: Desplegar
        index_header:
          new_initiative: Nova iniciativa
        interactions:
          comments_count:
            count:
              one: Comentari
              other: Comentaris
        orders:
          label: 'Ordena iniciatives per:'
          most_commented: Més comentades
          most_voted: Més signades
          random: Aleatori
          recent: Més recents
        result:
          answer_title:
            accepted: Aquesta proposta s'ha acceptat perquè
            created: Aquesta proposta s'ha creat
            discarded: Aquesta proposta s'ha descartat perquè
            published: Aquesta proposta s'ha publicat perquè
            rejected: Aquesta proposta ha estat rebutjada perquè
            validating: Aquesta proposta està essent avaluada
          initiative_rejected_reason: Aquesta iniciativa ha estat rebutjada per falta de signatures.
        show:
          any_vote_method: Aquesta iniciativa ciutadana recull signatures digitals i presencials.
          follow_description: Rebre una notificació quan hi hagi novetats sobre aquesta iniciativa
          offline_method: Aquesta iniciativa ciutadana només recull signatures presencials.
        signature_identities:
          select_identity: Selecciona l'identificador de la participant
        signatures_count:
          one: " signatura"
          other: " signatures"
        supports:
          title: Llistat d'adhesions
        vote_cabin:
          already_voted: Ja has signat
          supports_required: Es requereixen %{total_supports} signatures
          verification_required: Verifica el teu compte per a signar la iniciativa
          vote: Signar
          votes_blocked: S'ha desactivat la signatura
        votes_count:
          count:
            one: SIGNATURA
            other: SIGNATURES
          most_popular_initiative: Iniciativa més popular
          need_more_votes: Necessita més signatures
      initiatives_mailer:
        creation_subject: S'ha creat la teva iniciativa ciutadana '%{title}'
        initiative_link:
          check_initiative_details: Pots veure els detalls de la iniciativa
          here: aquí
        more_information: Aquí tens més informació sobre el procés de creació d'iniciatives.
        progress_report_body_for: La iniciativa %{title} ha arribat al %{percentage}% de les signatures necessàries.
        progress_report_for: 'Resum de la iniciativa: %{title}'
        promotal_committee_help: Recorda que has de convidar almenys a %{member_count} persones a la Comissió Promotora. Reenvia el següent enllaç per convidar-les
        status_change_body_for: 'La iniciativa %{title} ha canviat el seu estat a: %{state}'
        status_change_for: La iniciativa %{title} ha canviat el seu estat
        technical_validation_body_for: La iniciativa %{title} ha sol·licitat validació tècnica.
        technical_validation_for: La iniciativa %{title} ha sol·licitat validació tècnica.
      last_activity:
        new_initiative: Nova iniciativa
      pages:
        home:
          highlighted_initiatives:
            active_initiatives: Iniciatives actives
            see_all_initiatives: Veure totes les iniciatives
      states:
        accepted: Acceptat
        expired: Vençut
      unavailable_scope: Àmbit no disponible
    menu:
      initiatives: Iniciatives
    resources:
      initiatives_type:
        actions:
          title: Accions
          vote: Signar
  layouts:
    decidim:
      admin:
        initiative:
          attachments: Adjunts
          committee_members: Membres del comitè
          components: Components
          information: Informació
      initiative_creation_header:
        back: Tornar
        fill_data: Crear
        finish: Acabar
        previous_form: Començar
        promotal_committee: Comissió Promotora
        select_initiative_type: Tria
        show_similar_initiatives: Compara
        step: Pas %{current} de %{total}
        title: Crea una nova iniciativa
      initiative_header:
        initiative_menu_item: Iniciativa
      initiative_signature_creation_header:
        back: Torna
        fill_personal_data: Completa les teves dades
        finish: Finalitzar
        finished: Has signat la iniciativa correctament
        see_steps: vegeu els passos
        select_identity: Selecciona identitat
        sms_code: Verificació per codi SMS
        sms_phone_number: Número de telèfon mòbil
        step: Pas %{current} de %{total}
        title: Signa %{initiative_title}
      initiatives:
        initiative:
          check: Comprova-ho
          check_and_support: Mira-ho i signa
        no_initiatives_yet:
          no_initiatives_yet: Encara no hi ha iniciatives!
